{
  "name": "lla-utils",
  "version": "1.0.0",
  "private": false,
  "description": "Utilities module",
  "author": "Victor Kachan <victor.kachan@gmail.com>",
  "contributors": [
    "Victor Kachan <victor.kachan@gmail.com>"
  ],
  "main": "main.js",
  "license": "UNLICENSED",
  "repository": "npm/nexus",
  "scripts": {
    "clean-tests": "node_modules/.bin/del-cli .tmp/",
    "test": "npm run clean-tests && \"node_modules/.bin/mocha-webpack\" --webpack-config \"conf/webpack.config.unit-test.js\" --require lla-ut-runner \"scripts/**/*.spec.js\"",
    "cover": "node_modules/.bin/cross-env NODE_ENV=coverage \"node_modules/.bin/nyc\" --reporter=lcov --reporter=text \"node_modules/.bin/mocha-webpack\" --webpack-config \"conf/webpack.config.unit-test.js\" --require lla-ut-runner \"scripts/**/*.spec.js\""
  },
  "devDependencies": {
    "cross-env": "^3.2.3",
    "del-cli": "^1.0.0",
    "html-minify-loader": "^1.1.0",
    "ignore-loader": "^0.1.2",
    "istanbul-instrumenter-loader": "^2.0.0",
    "lla-ut-runner": "file:../lla-ut-runner",
    "raw-loader": "^0.5.1",
    "webpack": "^2.3.2",
    "webpack-node-externals": "^1.5.4"
  },
  "dependencies": {
    "angular": "1.6.2",
    "lla-base": "file:../lla-base",
    "lodash": "^4.17.4",
    "reflect-metadata": "^0.1.10",
    "rxjs": "^5.4.3",
    "tslib": "^1.7.1",
    "zone.js": "^0.8.17"
  }
}
